/*     147384 : 공백      */
.solid_line__147384__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__147384__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147384__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147384__ {height:10px}
}

/*     147385 : 장문 텍스트      */
.textarea__147385__ p {
	display:block;margin:0;padding:0; word-break:keep-all;  font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em;
}
.textarea__147385__ img {display:block;}

@media all and (min-width:1024px){
	.textarea__147385__ p {font-size:18px}
	.textarea__147385__ img {float:left; padding-right:20px;}
}

/*     147386 : 공백      */
.solid_line__147386__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__147386__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147386__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147386__ {height:10px}
}

